Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehlende Plugins für MyBB 1.4
#1
Bitte beachten
Gibt es ein Plugin noch garnicht, beachtet bitte dieses Thema


Ihr benutzt ein Plugin und MyBB 1.2.Heart
Das Plugin ist für euch absolut lebenswichtig ? Wink
Ihr würdet gerne eine Aktualisierung machen, aber das Plugin ist noch nicht verfügbar für MyBB 1.4? Angry

Dann geht am besten wie folgt vor:
  1. Versucht den Autor des Plugins ausfindig zu machen
  2. Fragt ihn höflich ob er das Plugin konvertieren kann
  3. Solltet ihr nach 72 Stunden keine Antwort haben, wendet euch an uns.
    Dafür beachtet bitte die folgenden Hinweise

ExclamationHinweise
Damit wir direkt erkennen können das ihr ein Plugin sucht, dass noch nicht konvertiert wurde beachtet bitte folgenden "Mustereintrag".
Bitte erstellt euer Thema nach diesem "Mustereintrag", damit wir die Anfragen schneller bearbeiten können:
Zitat:Betreff: [MyBB1.4 Konvertierung]<Name des Plugins>
Icon: [Bild: http://www.mybbcoder.info/images/icons/information.gif]
Nachricht:
Zitat:Plugin: <Name des Plugins>
Alte Version: <URL zur aktuellsten Version des Plugins>
Autor: <Name des Authors>, <URL zum Profil des Authors (Anmerkung: Wenn kein Profil gefunden wurde die URL aus dem Plugin nehmen)>
Genehmigung: <Art der Genehmigung durch den Autor>
Anmerkungen: <Platz für weitere Anmerkungen; ggf Höhe der Bezahlung>
Dabei gibt es folgende Genehmigungsarten:
  • Voll, wenn der Autor euch das Plugin übergeben hat, bzw ihr alle Rechte habt das Plugin zu verändern
  • GPL, wenn das Plugin unter der GPL veröffentlicht wurde
  • Anpassung, wenn der Autor euch erlaubt hat das Plugin zu konvertieren, er aber darüber hinaus alle Rechte behält, also im Plugin weiterhin als Autor genannt werden soll
  • Unbekannt, wenn der Autor des Plugins sich nicht innerhalb der 72 Stunden gemeldet hat